Name: libelysium
Version: 0.99.9
Release: alt1

Summary: An expanding set of utility functions used by projects in the Elysium GNU/Linux distribution
License: GPL
Group: System/Libraries
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.gz

# Automatically added by buildreq on Sat Jun 14 2003
BuildRequires: glib2-devel glibc-devel-static libxml2-devel pkgconfig zlib-devel

%description
An expanding set of utility functions used by projects in
the Elysium GNU/Linux distribution.

%package -n %name-devel
Summary: Development files for libelysium
Group: Development/C
PreReq: %name = %version-%release
License: GPL

%description -n %name-devel
This package contains development files required for packaging
libelysium-based software.

%package -n %name-devel-static
Summary: Static libraries for libelysium
Group: Development/C
PreReq: %name-devel = %version-%release
License: GPL

%description -n %name-devel-static
This package contains development libraries required for packaging
statically linked libelysium-based software.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%post -n %name -p %post_ldconfig

%postun -n %name -p %postun_ldconfig

%files -n %name
%_libdir/lib*.so.*

%files -n %name-devel
%_includedir/*
%_libdir/*.so
%_libdir/pkgconfig/*.pc

%files -n %name-devel-static
%_libdir/*.a

%changelog
* Sat Jun 21 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.99.9-alt1
- First version of RPM package.

